
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IR.Blazor", "IR.Blazor\IR.Blazor.csproj", "{8766EA2C-6C58-46C7-A7B1-CAA2E0FA6235}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IR.Data", "IR.Data\IR.Data.csproj", "{33403081-7FDB-4232-B696-07A9442B8958}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IR.Domain", "IR.Domain\IR.Domain.csproj", "{EB07DB61-814F-4A67-9A35-FD35D72D3C29}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8766EA2C-6C58-46C7-A7B1-CAA2E0FA6235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8766EA2C-6C58-46C7-A7B1-CAA2E0FA6235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8766EA2C-6C58-46C7-A7B1-CAA2E0FA6235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8766EA2C-6C58-46C7-A7B1-CAA2E0FA6235}.Release|Any CPU.Build.0 = Release|Any CPU
		{33403081-7FDB-4232-B696-07A9442B8958}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33403081-7FDB-4232-B696-07A9442B8958}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33403081-7FDB-4232-B696-07A9442B8958}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33403081-7FDB-4232-B696-07A9442B8958}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB07DB61-814F-4A67-9A35-FD35D72D3C29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB07DB61-814F-4A67-9A35-FD35D72D3C29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB07DB61-814F-4A67-9A35-FD35D72D3C29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB07DB61-814F-4A67-9A35-FD35D72D3C29}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
